.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FFFFFF;
	line-height: normal;

}
a.mainlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: normal;


}
a.mainlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #809EDE;
	text-decoration: underline;
	line-height: normal;

}
a.fijilink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3759B9;
	text-decoration: none;

}
a.fijilink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #A7BCE9;
	text-decoration: none;
	font-weight: bold;


}

a.newlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #A7BCE9;
	text-decoration: none;

}
a.newlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}


.content-main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #3759B9;
	line-height: normal;

}

a.top {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #00FFFF;
	text-decoration: none;
	line-height: 17px;


}
a.top:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #B5C6E6;
	text-decoration: none;
	line-height: 17px;

}
.formobj {	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	border: 1px solid #5075DC; 
	background-color:#5075DC;
}
.fadein { position:relative; width:258px; height:188px; }
.fadein img { position:absolute; left:0; top:0; 